.article-grid-item img {
    max-width: 100%;
}
#sidebar-filter{
	display:none!important;
}
.mobile480 {
    display: none;
}
@media (max-width: 991px) {
.main-container {
    position: relative;
    z-index: 9;
}
.header-container .header {
    width: 100%;
}
.nav-container {
    margin-left: 2%;
    margin-right: auto;
    top: 121px;
    width: 96%;
    z-index: 999;
}
.main {
    width: 100%;
}
.footer {
    width: 100%;
}
.live-help {
    bottom: 0;
    margin: 0 !important;
    position: fixed !important;
    left: 2%;
}
.header .quick-access {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 0;
}
.header .logo {
    position: relative;
    text-align: center;
    top: 25px;
	z-index:0;
}

.wrapper {
    min-width: 10%;
    overflow: hidden;
    padding-bottom: 50px;
}
.header .quick-access ul.links {
    padding-left: 2%;
    padding-right: 2%;
    width: 96%;
}
.header .quick-access ul.links li {
    background-position: right 2px;
    float: none;
}
.live-help img {
    max-width: 120px;
}
.main-container .main {
    margin-left: auto;
    margin-right: auto;
    width: 96%;
}
.header-container {
    background: url("../images/theme-images/header_bg.png") repeat-x scroll 50% 0 #ffffff;
    height: auto;
    min-height: 120px;
}
.nav-container {
    display: none;
}
#search_mini_form .form-search {
    background: none repeat scroll 0 0 #85AF00;
    height: 52px;
    left: 2%;
    position: absolute;
    top: 121px;
    width: 96%;
    z-index: 999;
}

.header .form-search a.blue-button img {
    position: relative;
    top: 6px;
}
.header .form-search a.blue-button {
    background: none repeat scroll 0 0 #4d4239;
    border: 1px solid #4d4239;
    height: 33px;
    position: absolute;
    right: 9px;
    top: 9px;
    width: 50px;
}
.cart-container .cart {
    right: 2%;
    top: 65px;
}
.footer-container {
    margin-left: auto;
    margin-right: auto;
    width: 96%;
}
.cart-container .cart-box {
    top: 107px;
}
.mobile-search {
    background: none repeat scroll 0 0 #413830;
    border: 1px solid #12100d;
    color: #ffffff;
    cursor: pointer;
    display: block !important;
    height: 40px;
    line-height: 36px;
    min-width: 60px;
    position: absolute;
    right: 195px;
    text-align: center;
    text-transform: capitalize;
    top: 65px;
    z-index: 999;
}
.mobile-search > span {
    background: url("../images/search.png") no-repeat scroll center center / 40px auto rgba(0, 0, 0, 0);
    display: block;
    height: 100%;
    text-indent: -9999em;
    width: 100%;
}
.nav-container .inner {
    width: 100%;
}
.header .form-search input.input-text {
    background: none repeat scroll 0 0 #ffffff;
    height: 35px;
    margin: 9px 0 9px 9px;
    padding: 0;
    text-indent: 10px;
    width: 95%;
}
#search_mini_form {
    display: none;
}
.mobile-menu {
    background: none repeat scroll 0 0 #413830;
    border: 1px solid #12100d;
    color: #ffffff;
    cursor: pointer;
    display: block !important;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding-left: 25px;
    padding-right: 25px;
    position: absolute;
    right: 265px;
    text-transform: uppercase;
    top: 65px;
    width: auto;
    z-index: 999;
}
#nav li {
    clear: both;
    position: relative;
    width: 100%;
}
#nav {
    background: none repeat scroll 0 0 #332c26;
    border: 1px solid #12100d;
    height: auto;
    width: 100%;
}
#nav li a {
    width: 100%;
}
#nav li span.append {
    color: #ffffff;
    cursor: pointer;
    font-size: 24px;
    font-weight: normal;
    position: absolute;
    right: 10px;
    top: 0;
}
#nav li span.append::before {
    content: "+";
}
#nav li.parent > ul {
    display: none;
}
#nav li.parent ul {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    float: right;
    left: 0;
    margin: 0;
    padding-left: 0;
    position: relative;
    top: 0;
    width: 100% !important;
}
#nav li a span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#nav li ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#nav li ul li table td ul li {
    width: 100%;
}
#nav li ul li table td {
    clear: both;
    display: table;
    height: auto !important;
    width: 100%;
}
#nav li ul li table {
    width: 100%;
}
#nav li ul li a:hover span {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#nav li ul li {
    padding-left: 10px;
}
#nav li.level1 span.append {
    display: none;
}
#nav li.active > a {
    background: url("../images/theme-images/menu-bg-hover.png") repeat-x scroll left 0 rgba(0, 0, 0, 0);
}
#nav li span.append.act::before {
    content: "-";
    font-size: 30px;
    position: relative;
    right: 2px;
    top: -7px;
}
.col2-right-layout .col-main .page-title {
    width: 100%;
}
.col2-right-layout .col-main .hp-products-middle {
    width: 100%;
}
.col2-right-layout .jcarousel-top-marken-right-main-col {
    position: relative;
    width: 100%;
}
.col2-right-layout div.scrollable-topmarken {
    margin-left: 1.5%;
    margin-right: 1.5%;
    width: 85.5%;
}
.col2-left-layout .col-main div.scrollable-topmarken {
    margin-left: 1.5%;
    margin-right: 1.5%;
    width: 85.5%;
}
.jcarousel.flashproducts {
    height: auto;
    width: 100%;
}
.jcarousel.flashproducts .items .img .item {
    float: left;
    min-height: 113px;
    width: 18%;
}
.col2-right-layout .col-main .hp-products-bottom {
    width: 100%;
}
#nivo {
    width: 100%!important;
}
.footer-container .footer .form-col {
    position: relative;
    width: 31%;
}
.footer .col {
    width: 23%;
}
.additional-img img {
    max-width: 99%;
}
.footer form input.text {
    width: 94%;
}
.footer form a.button {
    position: absolute;
    right: 0;
}
.footer .col ul li {
    max-width: 90%;
    width: 100%;
}
.footer .col ul {
    max-width: 100%;
}
.footer .col > p {
    line-height: 20px;
    margin-bottom: 20px;
}
.col2-left-layout .col-main {
    width: 70%;
}
.col-left {
    width: 29%;
}

/* style category page */
.col2-left-layout .col-main div {
    max-width: 100%;
}
.col-left div {
    max-width: 100%;
}
.sidebar div {
    width: 100%;
}
.hp-products-middle .category-col {
    padding-right: 2%;
    width: 48%;
}
.hp-products-middle .category-col > div.img {
    float: left;
    width: 48%;
}
.hp-products-middle .category-col > div.list {
    float: right;
    width: 48%;
}
.hp-products-middle .category-col > div.img img {
    height: auto;
    margin-left: 7%;
    max-width: 90%;
}
.form-language select {
    max-width: 95%;
}
.hp-products-middle .article-grid-line {
    float: left;
    width: auto;
}
.hp-products-middle .article-grid-line .article-grid-item {
    float: left;
    margin-left: 10px;
    width: 47%;
}
.article-grid-item .img {
    width: 100%;
}
.article-grid-item .img a {
    float: left;
    overflow: hidden;
    width: 100%;
}
.article-grid-item .img a img {
    width: 98%;
}
.search-advanced-box form input.input-text {
    width: 42%;
}
.search-advanced-box form select {
    width: 30%;
}
.search-advanced-box form {
    width: 100%;
}
.sitening p.left {
    text-align: center;
    width: 100%;
}
.sitening .pages {
    clear: both;
    display: inline-block;
    float: none;
    margin-left: auto;
    margin-right: auto;
}
.sitening {
    padding-bottom: 5px;
    padding-top: 5px;
    text-align: center;
    width: 100%;
}
.bottom-shadow-bar {
    height: auto;
}
.bottom-shadow-bar .sitening {
    padding-top: 0;
}
.category-content {
    width: 50%;
}
.category-head .category-image {
    width: 50%;
}
.category-head .category-image img {
    max-width: 100%;
}


/* end style category page */


/* style product page */

.product-view .product-img-box {
    margin-left: 1%;
    margin-right: 0;
    width: 38%;
}
.product-view .product-shop {
    float: right;
    width: 59%;
}
.product-view .product-img-box img#image {
    margin-left: 0;
    width: 99%;
}
.media-img-desc {
    width: auto;
}
.additional-sales-info {
    width: 100%;
}
.countdown {
    max-width: 100%;
}
.product-view .social {
    max-width: 100%;
}
.product-view .product-shop .price-delivery {
    max-width: 100%;
}
.product-tabs-content .left-details {
    width: 58%;
}
.product-tabs-content .right-details {
    width: 38%;
}
.product-upsell-table-area {
    width: 100%;
}
.product-upsell-table-area .article-grid-item {
    margin-left: 1%;
    width: 23.6%;
}
.additional-sales-info {
    display: none;
}
.product-view .product-tabs-content {
    clear: both;
    padding-top: 10px;
}

/* end style product page */


/* style cart page  */
.checkout-cart fieldset.cart-fieldset {
    width: 100%;
}


/* end style cart page */

/* style checkout page */

.checkout-right {
    float: right;
    width: 70%;
}
.checkout-page {
    width: 100%;
}
.checkout-page .checkout-left {
    width: 28%;
}
.checkout-page .checkout-left .block-progress {
    margin-left: 5%;
    width: 95%;
}
.checkout-login-first-step {
    width: 100%;
}
.checkout-login-first-step .inner {
    margin-left: 2%;
    width: 98%;
}
.checkout-right .form-list .field {
    width: 98%;
}
.checkout-page .opc ul.form-list li {
    padding-left: 0;
}
.checkout-page .form-list .input-box {
    padding-bottom: 10px;
}

.checkout-page .form-list label {
    clear: both;
    margin-bottom: 5px;
    width: 100%;
}




/* end checkout page */
.form-list input.input-text {
    width: 95%;
}
.form-list input.input-text {
    width: 95%;
}
.account-login .content .tuete {
    margin-bottom: 10px;
    width: 100%;
}
ul.registerlist li {
    width: 96%;
}
.account-create form p.passwordnotice {
    clear: both;
    left: 0;
    margin-bottom: 10px;
    position: relative;
    width: 100%;
}
body.customer-account-create .form-list label {
    margin-bottom: 5px;
}
body.customer-account-create .form-list .input-box {
    padding-bottom: 10px;
}
.fieldset .legend {
    padding-left: 0;
}
body.customer-account-create .form-list .control .input-box {
    float: left;
    width: auto;
}
.blog .col2-right-layout .col-main {
    width: 70%;
}
.blog .col-right {
    width: 28%;
}
.featured-image {
    width: 35%;
}

.featured-image img {
    height: auto;
    max-width: 100%;
}

.col2-left-layout .col-main .cms-static-pages-area {
    padding-left: 2%;
    padding-right: 2%;
    width: 96%;
}
.checkout-onepage-success .col2-left-layout .col-main .hp-products-middle {
    border-bottom: 1px solid #e8e8e8;
    width: 100%;
}
.hp-products-middle .success {
    background-position: right center;
    padding-bottom: 35%;
}
.jcarousel.flashproducts .items .img .item a.outdoor:hover{
	background: url("../images/flashproducts/outdoor1.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}
.jcarousel.flashproducts .items .img .item a.livingroom:hover {
    background: url("../images/flashproducts/living1.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.jcarousel.flashproducts .items .img .item a.kitchen:hover {
    background: url("../images/flashproducts/kitchen1.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.jcarousel.flashproducts .items .img .item a.diningroom:hover {
    background: url("../images/flashproducts/diningroom1.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.jcarousel.flashproducts .items .img .item a.hallway:hover {
    background: url("../images/flashproducts/hallway1.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.jcarousel.flashproducts .items .img .item a.mediagallery.bathroom:hover {
    background: url("../images/flashproducts/bathroom1.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.jcarousel.flashproducts .items .img .item a.bedroom:hover {
    background: url("../images/flashproducts/bedroom1.jpg") no-repeat scroll center center rgba(0, 0, 0, 0);
}

.product-tab-block .page-title ul li a {
    font-size: 11px;
}
}
@media (min-width: 768px) and (max-width: 991px) {

.col-right {
    width: 250px;
}
.right-box-hp {
    width: 100%;
}
.right-box-hp .top {
    width: 100%;
}
.right-box-hp .middle {
    width: 100%;
}
.right-box-hp .middle div.headline {
    width: 100%;
}
.empfehlung-left {
    width: 100%;
}
.empfehlung-left a {
    clear: both;
    display: block;
    text-align: center;
    width: 100%;
}
.right-box-hp .middle .empfehlung-right-zeit {
    padding-left: 2%;
    padding-right: 2%;
    width: 96%;
}
.right-box-hp.slider .middle.hp-products-middle .left {
    margin-left: 0;
    padding-left: 3%;
    padding-right: 3%;
    width: 94%;
}
.right-box-hp.slider .middle.hp-products-middle .right {
    text-align: center;
    width: 100%;
}
.right-box-hp .middle .empfehlung-right {
    padding-left: 3%;
    padding-right: 3%;
    width: 94%;
}
.fws-left {
    text-align: center;
    width: 100%;
}
.fws-right {
    padding-left: 3%;
    padding-right: 3%;
    width: 94%;
}
.col2-right-layout .col-main {
    width: 70%;
}
.col-right {
    width: 28%;
}



}
@media (min-width: 768px) {
}
@media (max-width: 767px) {

.checkout-cart .manufacturer {
    display: none;
}

.checkout-cart .title-buttons .checkout-types {
    margin-top: 15px;
    width: 100%;
}

.checkout-cart .title-buttons .checkout-types li:last-child {
    float: right;
}
.customer-account-login #sidebar-filter {
    display: none !important;
}
.customer-account-login .sidebar {
    padding-right: 0;
    position: absolute;
    top: 35px;
    width: 100%;
	display:block;
}
.my-account p {
    padding-left: 10px;
    padding-right: 10px;
}
#my-orders-table tbody td a {
    padding-left: 10px;
}
.customer-account-login .main {
    position: relative;
}
.customer-account-login .col-main {
    position: relative;
    top: 250px;
}
.customer-account-login .sidebar .close {
    display: none !important;
}

.my-account .buttons-set .detailbutton {
    padding-left: 5px;
    padding-right: 5px;
}
.mobile-filter{
	display:block!important;
}

.mobile-menu {
    top: 121px;
}
.mobile-search {
    top: 121px;
}
.cart-container .cart {
    top: 96px;
}
.header-container {
    min-height: 180px;
}
.nav-container {
    top: 162px;
}
#search_mini_form .form-search {
    top: 162px;
}

.main-container {
    margin-top: 55px;
}
.header .logo {
    text-align: center;
    width: 100%;
}
.header .quick-access ul.links {
    text-align: center;
}
#nivo {
    width: 100%!important;
}
.col2-right-layout .col-main {
    width: 100%!important;
}

.col-right {
    width: 100%;
}
.sidebar {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    margin-top: 20px;
    padding-right: 0;
    width: 100%;
    z-index: 999;
}
.mobile-filter {
    background: none repeat scroll 0 0 #413830;
    border: 1px solid #12100d;
    color: #ffffff;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    padding-left: 25px;
    padding-right: 25px;
    position: absolute;
    right: 195px;
    text-transform: uppercase;
    top: 95px;
    z-index: 9999;
}
.sidebar .close {
    color: #333333;
    cursor: pointer;
    display: none !important;
    font-size: 14px;
    font-weight: bold;
    position: absolute;
    right: 6px;
    top: 3px;
}
.footer .col > p {
    line-height: 20px;
    margin-bottom: 20px;
}
.footer > .col {
    clear: both;
    float: none;
    margin-left: auto;
    margin-right: auto;
    max-width: 300px;
    text-align: center;
	width:100%;
}
.footer .col ul li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.footer > ul {
    padding-top: 10px;
    text-align: center;
}
.footer > div {
    text-align: center;
}
.footer-top > ul {
    clear: both;
    overflow: hidden;
    padding-bottom: 10px !important;
    text-align: center;
    width: 100%;
}
.footer-top ul li {
    display: inline;
    float: none;
    overflow: hidden;
}
.footer-top {
    height: auto;
    padding-bottom: 2px;
}
.footer .col ul{
	width:100%;
}

.footer-container .footer .form-col {
    width: 100%;
}
.footer-bottom > ul {
    clear: both;
    float: none !important;
    margin-bottom: 10px;
    overflow: hidden;
    text-align: center;
}
.footer-bottom > li {
    clear: both;
    text-align: center;
    width: 100%;
}
.footer-bottom > li a {
    float: none;
    text-align: center;
}
.footer-bottom > ul li {
    float: none !important;
    text-align: center;
}
.footer-top ul li.first{
	width:100%;
	display:block;
	margin-bottom:5px;
}
.col2-left-layout .col-main {
    width: 100%;
}
.category-content .expander {
    text-align: center;
    width: 100%;
}
.category-head .category-content {
    margin-bottom: 20px;
    text-align: center;
    width: 100%;
}
.category-head .category-image {
    text-align: center;
    width: 100%;
}
.category-image img {
    max-width: 100%;
}
.product-view .product-img-box {
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

.product-view .product-shop {
    float: left;
    margin-left: 1%;
    width: 98%;
}
.product-view .mini-products-list .product-details {
    float: right;
    width: 76%;
}
.product-view .mini-products-list .product-image {
    margin-left: 0;
    margin-right: 0;
    width: 20%;
}
.product-tabs-content .left-details {
    width: 96%;
}
.product-tabs-content .right-details {
    float: left;
    width: 95%;
}
.product-view .mini-products-list .product-image img {
    width: 100%;
    height: auto;
}
.product-view .social {
    height: auto;
    text-align: center;
}
.product-view .social .right {
    text-align: center;
    width: 100%;
}
.product-view .social .left {
    float: none !important;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0 !important;
    text-align: center;
    width: 425px;
}
.product-upsell-table-area .article-grid-item {
    width: 31.8%;
}
#shopping-cart-table thead {
    display: none;
}
#shopping-cart-table tbody td {
    clear: both;
    float: left;
    text-align: left;
    width: 100%;
}
#shopping-cart-table .mobile-show {
    display: block !important;
    float: left;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: left;
    width: 100%;
}
#shopping-cart-table tbody td > a {
    float: left;
}
#shopping-cart-table tbody td span {
    float: left;
}
.checkout-cart .cart-collaterals .col2-set {
    width: 100%;
}
.checkout-types {
    max-width: 96%;
    padding-left: 2% !important;
    padding-right: 2% !important;
}
.checkout-cart .cart-collaterals .col2-set .left {
    margin-right: 0;
}
.checkout-page .checkout-left {
    width: 100%;
}
.checkout-right {
    margin-left: 2%;
    margin-right: 2%;
    width: 96%;
}
.checkout-page .checkout-left .block-progress {
    margin: 0 2%;
    width: 96%;
}
#opc-login .buttons-set .button-left {
    width: auto;
}
#opc-login .buttons-set .button-left {
    width: auto;
}
#opc-login .buttons-set a.f-left {
    float: right !important;
    position: absolute;
    right: 130px;
}
#opc-login .buttons-set a.btn-checkout {
    float: right;
}
.blog .col-right {
    width: 280px;
}

/* new style  */ 

.mobile-top {
    display: block !important;
    float: left;
    position: relative;
    width: 100%;
    z-index: 999;
}
.header .quick-access ul.links {
    display: none;
}
.mobile-top .mobile-topbar > li {
    border-left: 1px solid #ffffff;
    float: left;
    height: 100%;
    text-align: center;
    width: 24.7%;
	cursor:pointer;
}
.cart-container .cart-box {
    top: 45px !important;
}
.mobile-top .mobile-topbar > li.m-cart {
    background: url("../images/m-carticon.png") no-repeat scroll center 2px / 45px auto rgba(0, 0, 0, 0);
}
.mobile-top .mobile-topbar > li.m-cart.act {
    background: url("../images/m-carticon.png") no-repeat scroll center 2px / 45px auto #85af00;
}
.mobile-top .mobile-topbar > li.m-cart a {
    color: #413830;
    display: inline-block;
    font-weight: bold;
    right: 7px;
    top: 7px;
    width: 24px;
}

.mobile-top .mobile-topbar > li.first {
    border: 0 none;
}

.mobile-top .mobile-topbar > li ul {
    display: none;
}
.mobile-topbar {
    background: none repeat scroll 0 0 #413830;
    display: inline-block;
    float: left;
    height: 45px;
    margin-left: 2%;
    margin-right: 2%;
    width: 96%;
}
.mobile-top .mobile-topbar > li a {
    color: #ffffff;
}
.mobile-topbar > li.m-login > a {
    background: url("../images/login.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 20px;
    position: relative;
    text-indent: -9999em;
    top: 12px;
    width: 14px;
	
}
.mobile-topbar > li.m-login a span {
    display: block;
    text-indent: -9999em;
}
.mobile-topbar > li.m-account > a {
    background: url("../images/button-menu.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 22px;
    text-indent: -999em;
    width: 21px;
}
.mobile-top .mobile-topbar > li > a {
    position: relative;
    top: 12px;
}
.mobile-topbar > li.m-search > a {
    background: url("../images/search.png") no-repeat scroll center center / 30px auto rgba(0, 0, 0, 0);
    display: inline-block;
    height: 25px;
    text-indent: -9999em;
    top: 9px;
    width: 28px;
}
.mobile-search {
    display: none !important;
}
.main-container {
    margin-top: 100px;
}
.header-container {
    min-height: 230px;
}
.mobile-menu {
    right: 0;
    top: 179px;
    width: 100%;
}
.nav-container {
    top: 220px;
}
#search_mini_form .form-search {
    top: 45px;
}
.mobile-topbar > li > ul.m-sub-list {
    background: none repeat scroll 0 0 #85af00;
    padding-bottom: 5%;
    padding-left: 5%;
    padding-top: 5%;
    position: absolute;
    text-align: left;
    top: 45px;
    width: 150px;
    z-index: 9999;
}
.mobile-top .mobile-topbar > li.act {
    background: none repeat scroll 0 0 #85af00;
}
.footer > .col {
    border-bottom: 1px solid #ffffff;
    margin-bottom: 0;
    max-width: 100%;
    padding-top: 10px;
    text-align: left;
}
.footer > .col > ul {
    display: none;
}
.footer > .col > p {
    cursor: pointer;
    margin-bottom: 10px;
}
.footer-container .footer .form-col {
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.footer-top {
    border-bottom: 1px solid #ffffff;
    border-top: 1px solid #ffffff;
}
.footer > .col > p::after {
    background: none repeat scroll 0 0 #85af00;
    border-radius: 50%;
    color: #ffffff;
    content: "+";
    float: right;
    font-weight: normal;
    height: 15px;
    line-height: 13px;
    text-align: center;
    width: 15px;
}
.footer > .col.act > p::after {
    background: none repeat scroll 0 0 #85af00;
    border-radius: 50%;
    color: #ffffff;
    content: "-";
    font-weight: normal;
    height: 15px;
    line-height: 11px;
    text-align: center;
    width: 15px;
}
.footer .col ul li a {
    border: 0;
    padding-left: 0;
}
.footer > ul.links {
    text-align: left;
}
.brand-block {
    display: none;
}


.product-tab-block .page-title {
    display: none;
}

.product-tab-block  h2.tab-title {
    background: none repeat scroll 0 0 #605955;
    color: #ffffff;
    cursor: pointer;
    display: block !important;
    font-size: 13px;
    font-weight: bold;
    height: 35px;
    line-height: 35px;
    margin-bottom: 5px;
    text-indent: 15px;
    width: 100%;
	float:left;
}
.cart-container .cart-box {
    top: 138px;
}
.mobile-menu {
    z-index: 10;
}
.flast-product{
	display:none;
}
#new .jcarousel.flashproducts .items .img .item {
    margin-bottom: 10px;
    width: 32%;
}
#new .jcarousel.flashproducts .items .img .item img {
    height: auto;
    width: 100%;
}
#new .jcarousel.flashproducts .items .img .item a {
    height: auto;
    width: 100%;
}
.cart-container {
    display: none;
}
.cart-container>.cart{
	display: none;
}

.cart-container.active {
    display: block !important;
}
.cart-container.active .cart-box{
    display: block !important;
}
.right-box-hp.slider{
	width:100%;
}
.right-box-hp .middle{
	width:100%;
}

.right-box-hp .middle div.headline {
    width: 100%;
}

.right-box-hp .top {
    width: 100%;
}
.right-box-hp.slider .middle.hp-products-middle .catlist > div {
    width: 48%;
}
.right-box-hp.slider .middle.hp-products-middle .catlist > div > ul {
    width: 49%;
}
.right-box-hp .middle .empfehlung-right {
    padding-left: 10px;
}
.left-box-title{
	cursor: pointer;
}
.left-box-content{
	display: none;
}
.right-box-hp .bottom{
	display:none;
}
.pa-active .bottom{
	display:block!important;
}
.right-box-hp.bestseller {
    margin-top: 50px;
}
.live-help {
    display: none !important;
}
.additional-img {
    margin-top: 20px;
    overflow: hidden;
    text-align: center;
}
/* end new style  */
}

@media (max-width: 640px) {
.nivo-container {
    display: none;
}
#my-orders-table thead tr {
    display: none;
}
#my-orders-table tbody span.mob-account {
    display: block !important;
    float: left;
    line-height: 35px;
    text-align: left;
    width: 100px;
    padding-left: 10px;
}
#my-orders-table tbody td.last {
    background: none!important;
}

#my-orders-table tbody td {
    display: block;
    float: left;
    margin-bottom: 10px;
    padding-bottom: 10px;
    width: 100%;
}
#my-orders-table tbody td a {
    text-align: left;
}
#my-orders-table tbody tr:hover span {
    color: #fff;
}

.hp-products-middle .success > p {
    width: 100%;
}
.hp-products-middle .success > h3 {
    width: 100%;
}

.col2-right-layout .jcarousel-top-marken-right-main-col .img {
    width: 103px;
}
.jcarousel.flashproducts .items .img .item {
    width: auto;
}
.footer-top ul img {
    margin-bottom: 10px;
}
.product-upsell-table-area .article-grid-item {
    width: 48.3%;
}
.countdown-right {
    background: none repeat scroll 0 0 #bdda6c;
    height: auto;
    padding-left: 10px;
    padding-right: 10px;
}
.countdown-left {
    height: auto;
}
.countdown-shadow {
    height: auto;
}
.countdown {
    height: auto;
}
.shipping > div {
    clear: both;
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.checkout-cart .discount .discount-form {
    clear: both;
    float: left;
}
.buttons-set .back-link {
    width: auto;
}
.jcarousel-top-marken-right-main-col .next {
    position: absolute;
    right: 5px;
}

.jcarousel.flashproducts .items .img .item {
    width: 20%;
}
.hp-products-middle .category-col {
    width: 98%;
}
.hp-products-middle .category-col > div.img {
    width: 28%;
}

.form-list li.wide textarea {
    width: 100%;
}
.post-view {
    padding-right: 8px;
}
.form-list label {
    margin-bottom: 5px !important;
}

.form-list .field > select {
    clear: both;
    float: left;
}

.account-create p.required {
    padding-left: 10px;
}

.header .logo {
    width: 100%;
}
.header-container {
    min-height: 268px;
}
.main-container {
    margin-top: 110px;
}
.mobile-menu {
    top: 190px;
}
.mobile-filter {
    left: 2%;
    right: auto;
    top: 170px;
    width: auto;
}
.cart-container .cart {
    top: 170px;
}
.nav-container {
    top: 232px;
	z-index:9999;
}

.main-container{
	z-index:9999;
}

.cart-container .cart-box {
    top: 212px;
}

.main-container {
    z-index: 10;
}
#new .jcarousel.flashproducts .items .img .item {
    margin-bottom: 10px;
    width: 48%;
}

}
@media (max-width: 480px) {
.hp-products-middle .success {
    padding-bottom: 60%;
}

.mobile-filter {
    top: 175px;
}
.mobile-search {
    top: 175px;
	right:178px;
}
.cart-container .cart {
    top: 175px;
}
.mobile-menu {
    left: 0;
    margin-left: auto;
    margin-right: auto;
    padding-left: 2%;
    padding-right: 2%;
    right: 0;
    text-align: center;
    width: 91%;
}
.nav-container {
    left: 2%;
    margin: 0 auto;
    padding: 0;
    right: 2%;
    width: 95%;
}
#nav li a {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#nav {
    border: 0 none;
    left: 0;
}

.header-container {
    min-height: 232px;
}
.main-container {
    margin-top: 110px;
}

.header .form-search a.blue-button img {
    position: relative;
    top: 6px;
}
.header .form-search input.input-text {
	width:88%;
}
.hp-products-middle .article-grid-line .article-grid-item {
    margin-bottom: 20px;
    margin-left: 2%;
    text-align: center;
    /*width: 96%;*/
}
.article-grid-item .img a { float:none; }
.col2-right-layout .col-main .page-title {  display: none; }
.col2-right-layout .col-main .hp-products-middle {  display: none; }
.col2-right-layout .col-main .hp-products-bottom {  display: none; }
.product-grid-buttons {
    display: inline-block;
}
.search-advanced-box form input.input-text {
    margin-left: 2%;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
    text-indent: 5px;
    width: 96%;
}
.search-advanced-box form select {
    margin-left: 2%;
    width: 60%;
}
.search-advanced-box form {
    height: auto;
    margin-bottom: 10px;
}
.search-advanced-box form a.searchbutton {
    width: 90px;
}
.gradient-stripe div.toolbar-left {
    float: none;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    text-align: center;
}
.gradient-stripe {
    border-bottom: 1px solid #e5e5e5;
    height: auto;
    padding-bottom: 5px;
    text-align: center;
}
.gradient-stripe > form {
    display: inline-block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    padding-right: 0;
}
.product-view .product-img-box {
    width: 95%;
}
.product-view .product-shop .productname {
    width: 100%;
}
.product-view .product-shop .logo {
    margin-bottom: 5px;
    text-align: center;
    width: 100%;
}
p.manufacturer {
    text-align: center;
}
.product-view .product-shop .productname h1 {
    text-align: center;
}
.product-view .mini-products-list .product-image {
    width: 99%;
}
.product-view .mini-products-list .product-details {
    margin-top: 10px;
    width: 100%;
}
.product-upsell-table-area .article-grid-item {
    margin-left: 5%;
    width: 90%;
}
.product-upsell-table-area .article-grid-item p.manufacturer {
    clear: both;
    padding-bottom: 8px;
    padding-top: 5px;
    text-align: left;
    width: 100%;
}
.product-view .product-shop .price-delivery .price-area {
    padding-left: 10px;
}
.checkout-cart .discount input.input-text {
    float: left;
    padding-left: 0;
    padding-right: 0;
    width: 90%;
}
.checkout-cart .discount .detailbutton {
    position: absolute;
    right: 0;
}
.checkout-cart .discount .coupon-buttons-set {
    clear: both;
    overflow: hidden;
    position: relative;
    width: 100%;
}
#opc-login .buttons-set {
    padding-bottom: 25px;
}
#opc-login .buttons-set a.f-left {
    bottom: 5px;
    right: 0;
}
#checkout-review-table thead {
    display: none;
}
#checkout-review-table tbody td {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    clear: both;
    float: left;
    height: auto;
    width: 100% !important;
	text-align:left;
}
.m-checkout {
    display: block !important;
    font-weight: bold;
    margin-bottom: 10px;
    text-align: left;
}
.jcarousel.flashproducts .items .img .item {
    width: 31%;
}

.account-login .new-users h2 {
    clear: both;
    font-size: 20px;
    width: 100%;
}

ul.registerlist li {
    width: 99%;
}
.featured-image img {
    height: auto;
    max-width: 100%;
}
.featured-image {
    border: 0 none;
    margin-left: auto;
    padding: 0;
    text-align: center;
    width: 100%;
}

.featured-image a img {
    border: 1px solid #dddddd;
    height: 100%;
    overflow: hidden;
    width: 99%;
}
.my-account .col2-set > div {
    margin-bottom: 10px;
    width: 100%;
}

.sitening p.left {
    padding-left: 0;
    padding-right: 0;
    text-align: center;
    width: 100%;
}
.sitening .pages{
	padding-right:0;
}
.checkout-cart .discount .discount-form {
    width: 100%;
}
.page .shipping .form-list .input-box {
    width: 100% !important;
}
.shipping .form-list .input-box select {
    max-width: 100%;
    width: 100%;
}
.shipping .form-list .input-box input {
    padding-left: 1%;
    padding-right: 1%;
    width: 98%;
}

.messages li li {
    font-size: 12px;
}
.checkout-cart .manufacturer {
    display: none;
}

.checkout-cart .title-buttons .checkout-types li {
    margin-left: 0;
    text-align: center;
    width: 100%;
}

.checkout-cart .title-buttons .checkout-types li a {
    display: inline-block;
    float: none;
}
.cart-container .cart-box {
    top: 217px;
}
#new .jcarousel.flashproducts .items .img .item {
    width: 97%;
}
.mobile-topbar > li > ul.m-sub-list {
    width: 91%;
}



/*new*/
.mobile480 {display:block;}
.hide480 {display: none;}
.mob480logo {float: left;margin: 0 10px;width: 40%;}
.mob480logo .logo {top: 0;}
.mob480logo .logo > img {margin: 0;max-width: 100%;}
.mobile-topbar { background: transparent;/*#413830 none repeat scroll 0 0; width: 50%;*/ float:right; margin-top:2px; margin-right:14%; width:10em;}
.mobile-top .mobile-topbar > li { border:none; margin-right:10px; width:30%;}
/*.mobile-menu { border-left:1px solid #ffffff;  border-right: medium none;height: 43px; left:auto; right: 18px;top: 2px;width: 15%;z-index: 100;}*/
.mobile-top .mobile-topbar > li.m-cart {background-color: #413830;background-image: url("../images/m-carticon.png");background-position: center center;background-repeat: no-repeat;background-size: 35px auto;border: medium none;border-radius: 50%;width: 40%;}
.mobile-top .mobile-topbar > li.m-search {background-color: #413830;border-radius: 50%;width: 40%;}
.mobile-topbar > li.m-search > a {background-image: url("../images/search.png");background-position: center center;background-repeat: no-repeat;background-size: 35px auto;display: inline-block;height: 25px;text-indent: -9999em;top: 9px;width: 28px;}
.mobile-top .mobile-topbar > li.m-cart a { right: 6px; top: 9px; }
.mobile-menu {background-color: #413830;background-image: url("../images/grid_nav.png");background-position: center center;background-repeat: no-repeat;border: medium none;border-radius: 50%;height: 43px;left: auto;right: 18px;top: 2px;width: 2em;z-index: 100;}
.mobile-menu > span { display: none; }
.nav-container {left: 2%;margin: 0 auto;padding: 0;right: 2%;top:45px; width: 92%;}
.header-container {min-height: auto;}
.header {height: auto;}
.page {padding-top:1px;}
#search_mini_form .form-search {top: 55px;z-index: 9999;}
.header .form-search input.input-text { width: 80%; }
.header .form-search button.button {float: left;margin-left: 5px;margin-top: 15px;}
.main-container {margin-top: 59px;}
}

@media (max-width: 380px) {
.mobile-filter {
    padding-left: 10px;
    padding-right: 10px;
}	
.hp-products-middle .category-col {
    width: 98%;
}
.hp-products-middle .category-col > div.img {
    width: 28%;
}
.hp-products-middle .category-col > div.img {
    text-align: center;
    width: 100%;
}
.hp-products-middle .category-col > div.list {
    width: 98%;
}

.header .form-search input.input-text { width: 75%; }
.main-container {margin-top: 47px;}
}


@media (max-width: 360px) {
.footerGoogle { display:inline-block }
.footerPaypal { display:inline-block }
.footerVisa { display:inline-block }
.footerMastercard { display:inline-block }
.footerAmex { display:inline-block }
.footerDiscover { display:inline-block }
.footerJcb { display:inline-block }
.footerDiners { display:inline-block }
.footer-bottom { height:60px }
.upFront { margin: 0 auto }
.mob480logo {margin: 0 5px;}
.mobile-topbar { margin-left: 1%;margin-right: 16%;}
 }


@media (max-width: 320px) {

.header .logo img { width: auto !important }
.footerGoogle { display:inline-block }
.footerPaypal { display:inline-block }
.footerVisa { display:inline-block }
.footerMastercard { display:inline-block }
.footerAmex { display:inline-block }
.footerDiscover { display:inline-block }
.footerJcb { display:inline-block }
.footerDiners{ display:inline-block }
.footer-bottom { height:60px }
.upFront { margin: 0 auto }


.search-advanced-box form select {
    margin-bottom: 10px;
    margin-right: 0;
    width: 96%;
}
.search-advanced-box form a.searchbutton {
    clear: both;
    float: none;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden;
    text-align: center;
}

.mobile-top .mobile-topbar > li{
	width:32%;
}

/*.mobile-top .mobile-topbar > li.m-cart {
    background: url("../images/m-carticon.png") no-repeat scroll center 2px / 42px auto rgba(0, 0, 0, 0);
}*/
.header .logo img {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 95%;
}

.right-box-hp .bottom {
    width: 100%;
}

.main-container {margin-top: 47px;}
.mobile-topbar { margin-right: 12%;}
.mobile-menu {right: 9px;width: 2.5em;}
.mobile-top .mobile-topbar > li.m-cart {background-size: 25px auto;width: 35%;}
.mobile-top .mobile-topbar > li.m-search {width: 35%;}
.mobile-topbar > li.m-search > a{background-size: 25px auto;}
}
@media not all, not all {
}
